---
include:
  - remote: https://jobs.just-ci.dev/80-feat-add-job-python-pyupgrade/python/black.yml
  - remote: https://jobs.just-ci.dev/80-feat-add-job-python-pyupgrade/python/isort.yml
  - remote: https://jobs.just-ci.dev/80-feat-add-job-python-pyupgrade/python/pyupgrade.yml
